<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupCollapseEventArgs Properties

The properties of the BetterListViewGroupCollapseEventArgs class are listed below. For a complete list of BetterListViewGroupCollapseEventArgs class members, see the BetterListViewGroupCollapseEventArgs Members topic.

#### Public Instance Properties

Group | Gets or sets the expanded group.

#### See Also

BetterListViewGroupCollapseEventArgs Class | ComponentOwl.BetterListView Namespace